Technical Requirements




This page regroups system requirements and hardware compatibility information.

Supported Operating Systems

Operating SystemMinimumRecommended
Windows
  • Version : Windows 8 (64bit)
  • Memory : 8GB RAM
  • Graphics : 2GB VRAM
  • Version : Windows 10 (64bit)
  • Memory : 16GB RAM
  • Graphics : 4GB VRAM
Mac OS
  • Version : 10.12 (Sierra)
  • Memory : 8GB RAM
  • Graphics : 2GB VRAM
  • Version : 10.14 (Mojave) or above
  • Memory : 16GB RAM
  • Graphics : 4GB VRAM
Linux
  • Version : CentOS 7.0 / Ubuntu 16.04 (Steam only)
  • Memory : 8GB RAM
  • Graphics : 2GB VRAM
  • Version : CentOS 7.6 / Ubuntu 18.04 (Steam only)
  • Memory : 16GB RAM
  • Graphics : 4GB VRAM
  • For working in comfortable conditions we recommend a monitor with a resolution greater than 1 Mega Pixels and wider than 1280 pixels.
  • Only versions 0.8.x and above have been notarized in order to run on MacOS 10.15 (Catalina).
  • On CentOS 7.5 or older, the application may not start because of a library dependency issues (FT_Get_Font_Format error). We recommend updating the system or installing the following library.
  • Remote Desktop connection is possible if an OpenGL 3.3 context is available. It will work on Nvidia Quadro but not on Nvidia GeForce because it provides only an OpenGL 1.4 context. If this is an issue, we recommend using alternative solutions such as VNC/Teamviewer.

Supported GPUs

Below is a list of the GPU models compatible with the application:

  • NVIDIA GeForce GTX 900 and above
  • NVIDIA Quadro M2000 and above
  • AMD Radeon HD 7700, R7 260, R9 290 and above
  • AMD Radeon Pro WX-2000 / Pro Duo and above
  • AMD FirePro W5000 and above

Unsupported GPU configurations

  • Mac:
    • Only official Apple configurations are supported
  • Linux:
    • Mesa drivers on Linux are not supported
  • Integrated GPUs are not supported. While the application may be able to run on GPUs such as Intel HD 6000 or IRis Pro 6200 and above many issues can arise.

Image to Material (AI Powered) and Delighter

The image Delighter is only available under the following configuration:

  • Windows (version 8 minimum) and Linux
  • GPU with more than 2GB of VRam
  • GPU compatible with Nvidia CUDA version 10.0

Minimum GPU Drivers Versions

Below is a list of the minimum GPU drivers version required for the application to run without issues. This list may be subject to changes as new versions release.

To download new drivers see: GPU has outdated drivers.

VendorPlatformVersion
NvidiaWindows
  • GeForce : 430.86
  • Quadro : 430.86
Linux
  • GeForce : 430.40
  • Quadro : 430.40
AMDWindows / Linux
  • Radeon : 19.7.1
  • Radeon Pro / Firepro : 18.Q4
IntelWindows / Linux
  • All : 15.33

On Mac OS the GPU driver is provided by the operating system itself. Update to the latest version of your OS to access the newest driver.

Language

The software interface is available in the following languages:

  • English